Untuk mengikuti perkembangan PHP yang sekarang sudah ada versi PHP 5.5 maka Server kami akan selalu UpDate untuk memperbaruinya, dengan begitu Script PHP yang menggunakan Versi PHP 4 sudah tidak bisa di support dalam server kami.

Dari Situs php.net proses migrasi PHP4 ke PHP5 tidak akan sulit, karena dominan script yg dibuat dengan PHP4 bisa bekerja dengan baik di PHP5, silahkan cek script apa saja yang sudak tidak disupport oleh PHP5 bisa dilihat disini : http://www.php.net/manual/en/migration5.incompatible.php

Setelah semua file PHP4 dijalankan di PHP5, memang tidak langsung berjalan setelah proses debug masalahnya, $HTTP_SESSION_VARS tidak di support lagi di PHP5 sehingga harus mengubahnya menjadi $_SESSION.



Wednesday, July 3, 2013







« Back